Loading...
Searching...
No Matches
Dune::MatrixMarketImpl::mm_header_printer< M > Struct Template Reference

Meta program to write the correct Matrix Market header. More...

Inheritance diagram for Dune::MatrixMarketImpl::mm_header_printer< M >:

## Detailed Description

template<class M>
struct Dune::MatrixMarketImpl::mm_header_printer< M >

Meta program to write the correct Matrix Market header.

Member function mm_header::operator() writes the header.

Template Parameters

  M | The matrix type.

The documentation for this struct was generated from the following file:

- matrixmarket.hh